Pokud to bude podporovat G-rex, tak to koupim. Os4.0 mam, ale asi to neni classic. Dami bude vedet, objednaval ho pro me.